@charset "UTF-8";
/* CSS Document */
html, body {
	margin: 0px;
	font-size: 0;
	top:0px;
	right:0px;
	left:0px;
	max-width: 100%;
    overflow-x: hidden;
}
a {
	font-family: "Nunito", sans-serif;
	color:#333;
	font-weight:500;
	font-size:18px;
	line-height: 30px;
}
h1 {
	padding:0px;
    margin:0;
}
h2 {
	padding:0px;
    margin:0;
}
img,
picture,
video,
embed {
	max-width: 100%;
}
.container-video {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 56.25%;
}
.iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border-radius:10px;
}
.foto-borda {
  border-radius:10px;
}
.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:15px;
	right:15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
  z-index:100;
}
.my-float{
	margin-top:11px;
}
.titulo1 {
	font-family: "Nunito", sans-serif;
	color:#fff;
	font-weight:400;
	font-size:52px;
	line-height:56px;
}
.titulo2 {
	font-family: "Nunito", sans-serif;
	color:#15ba71;
	font-weight:300;
	font-size:28px;
	line-height:32px;
}
.texto1 {
	font-family: "Nunito", sans-serif;
	color:#fff;
	font-weight:600;
	font-size:18px;
	line-height:22px;
	text-decoration:none;
}
.texto2 {
	font-family: "Nunito", sans-serif;
	color:#175439;
	font-weight:600;
	font-size:14px;
	line-height:22px;
	text-decoration:none;
}
.texto3 {
	font-family: "Nunito", sans-serif;
	color:#175439;
	font-weight:400;
	font-size:20px;
	line-height:24px;
	text-decoration:none;
}
.texto4 {
	font-family: "Nunito", sans-serif;
	color:#FFF;
	font-weight:400;
	font-size:20px;
	line-height:24px;
	text-decoration:none;
}
.texto5 {
	font-family: "Nunito", sans-serif;
	color:#FFF;
	font-weight:300;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
}
.texto6 {
	font-family: "Nunito", sans-serif;
	color:#FFF;
	font-weight:300;
	font-size:16px;
	line-height:20px;
	text-decoration:none;
}
.botao1 {
	font-family: "Nunito", sans-serif;
	color:#fff;
	font-weight:600;
	font-size:20px;
	background-color:#06321d;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
}
.botao2 {
	font-family: "Nunito", sans-serif;
	color:#fff;
	font-weight:600;
	font-size:18px;
	background-color:#06321d;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	text-decoration:none;
}
.botao3 {
	font-family: "Nunito", sans-serif;
	color:#fff;
	font-weight:600;
	font-size:24px;
	background-color:#06321d;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	text-decoration:none;
}
.menu {
	position:relative;
	display:inline-block;
	text-align:left;
}
.menu ul.active2 {
	display:none;
}
.menu ul {
	width:180px;
	position:absolute;
	top:117%;
	left:0px;
	padding:10px 20px 10px 20px;
	background:#16935b;
}
.menu ul:after {
	width:0px;
	height:0px;
	position:absolute;
	top:0%;
	left:7px;
	content:'';
	transform:translate(0%, -100%);
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	border-bottom:7px solid #16935b;
}
.menu li {
	margin:5px 0px 0px 0px;
	float:none;
	display:block;
}
.menu a {
	display:block;
	text-decoration:none;
	color:#FFF;
}
.menu a:hover {
	color:#082115;
}
.toggle-nav {
	float:left;
	padding:0px;
	display:inline-block;
	transition:color linear 0.15s;
	font-size:30px;
	margin-top:-3px;
}
.toggle-nav:hover, .toggle-nav.active {
	text-decoration:none;
	color:#fff;
}
#content-top {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-image:url(image/fundo_top.png);
	background-repeat:repeat-x;
}
#content-top2 {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-image:url(image/fundo_top_b.jpg);
	background-repeat:repeat-x;
	background-position:top center;
}
#top {
	max-width:1000px;
	margin:0 auto;
}
#top-linha1 {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:30px;
}
#top-linha1-menu {
	width:20%;
	float:left;
	display:inline-block;
	margin-top:77px;
}
#top-linha1-logo {
	width:60%;
	float:left;
	display:inline-block;
	margin-top:30px;
	text-align:center;
}
#top-linha1-redes {
	width:20%;
	float:left;
	display:inline-block;
	margin-top:83px;
	text-align:right;
}
#top-linha2 {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:36px;
}
#top-linha2-texto {
	width:42%;
	display:inline-block;
	float:left;
}
#top-linha2-texto-titulo {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:27px;
}
#top-linha2-texto-texto {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:30px;
}
#top-linha2-texto-botao {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:48px;
}
#top-linha2-texto-produtos {
	width:100%;
	display:inline-block;
	float:left;
}
#top-linha2-texto-produtos-texto {
	display:inline-block;
	float:left;
	margin-right:5px;
}
#top-linha2-texto-produtos-icone {
	display:inline-block;
	float:left;
	padding-top:11px;
}
#top-linha3 {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:85px;
}
#top-linha3-produto1 {
	width:22.5%;
	display:inline-block;
	float:left;
	margin-left:2.9%;
	margin-right:13.3%;
}
#top-linha3-produto2 {
	width:22.5%;
	display:inline-block;
	float:left;
	margin-right:13.3%;
}
#top-linha3-produto3 {
	width:22.5%;
	display:inline-block;
	float:left;
	margin-right:2.9%;
}
#top-linha4 {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:85px;
}
#top-linha4-produto1 {
	width:22.5%;
	display:inline-block;
	float:left;
	margin-left:20.8%;
	margin-right:13.3%;
}
#top-linha4-produto2 {
	width:22.5%;
	display:inline-block;
	float:left;
	margin-right:20.8%;
}
#top-linha3-produto-foto {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:30px;
	text-align:center;
}
#top-linha3-produto-foto2 {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:65px;
	text-align:center;
}
#top-linha3-produto-titulo {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:10px;
	text-align:center;
}
#top-linha3-produto-texto {
	width:100%;
	display:inline-block;
	float:left;
	text-align:center;
}
#content-sobre {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-image:url(image/fundo_sobre.png);
}
#sobre {
	max-width:1000px;
	margin:0 auto;
}
#sobre-texto {
	width:47.1%;
	float:left;
	display:inline-block;
	margin-top:80px;
	margin-bottom:80px;
}
#sobre-texto-titulo {
	width:100%;
	float:left;
	display:inline-block;
	margin-bottom:30px;
}
#sobre-texto-texto {
	width:100%;
	float:left;
	display:inline-block;
	margin-bottom:30px;
}
#sobre-foto {
	width:48%;
	float:right;
	display:inline-block;
	margin-top:145px;
	margin-bottom:80px;
}
#content-onde {
	width:100%;
	margin: 0 auto;
	display:inline-block;
}
#onde {
	max-width:1000px;
	margin:0 auto;
}
#onde-titulo {
	width:100%;
	float:left;
	display:inline-block;
	margin-top:80px;
	margin-bottom:30px;
	text-align:center;
}
#onde-texto {
	width:100%;
	float:left;
	display:inline-block;
	margin-bottom:70px;
	text-align:center;
}
#onde-carrossel {
	width:100%;
	float:left;
	display:inline-block;
	margin-bottom:80px;
}
#content-receita {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-color:#113f2b;
}
#receita {
	max-width:1000px;
	margin:0 auto;
}
#receita-titulo {
	width:100%;
	float:left;
	display:inline-block;
	margin-top:80px;
	margin-bottom:30px;
	text-align:center;
}
#receita-texto {
	width:100%;
	float:left;
	display:inline-block;
	margin-bottom:70px;
	text-align:center;
}
#receita-thumbs {
	width:35%;
	float:left;
	display:inline-block;
	margin-bottom:80px;
}
#receita-thumbs-boxes2 {
	width:100%;
	float:left;
	display:inline-block;
}
#receita-thumbs-boxes2-box1 {
	width:48%;
	float:left;
	display:inline-block;
	margin-bottom:33px;
}
#receita-thumbs-boxes2-box2 {
	width:48%;
	float:right;
	display:inline-block;
}
#receita-thumbs-foto {
	width:100%;
	float:left;
	display:inline-block;
}
#receita-thumbs-texto {
	width:100%;
	float:left;
	display:inline-block;
}
#receita-video {
	width:62.3%;
	float:right;
	display:inline-block;
	margin-bottom:80px;
}
#content-rodape {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-color:#082115;
}
#rodape {
	max-width:1000px;
	margin:0 auto;
}
#rodape-logo {
	width:15.6%;
	float:left;
	display:inline-block;
	margin-top:30px;
	margin-bottom:30px;
}
#rodape-info {
	width:60%;
	float:left;
	display:inline-block;
	margin-top:60px;
	margin-bottom:30px;
}
#rodape-info-linha {
	width:100%;
	float:left;
	display:inline-block;
	margin-bottom:8px;
}
#rodape-info-linha-icon {
	width:4%;	
	float:left;
	display:inline-block;
	padding-top:1px;
}
#rodape-info-linha-texto {
	width:96%;
	float:right;
	display:inline-block;
}
#rodape-redes {
	width:20%;
	float:right;
	display:inline-block;
	margin-top:60px;
	margin-bottom:30px;
	text-align:right;
}
#content-assina {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-color:#030e09;
}
#assina {
	width:100%;
	text-align:center;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
@media all and (max-width:768px)
{
#content-top2 {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-image:url(image/fundo_top2_b.jpg);
	background-repeat:repeat-x;
	background-position:top center;
}
#top-linha1 {
	width:96%;
	margin-left:2%;
	margin-right:2%;
	display:inline-block;
	float:left;
	margin-bottom:30px;
}
#top-linha2 {
	width:96%;
	margin-left:2%;
	margin-right:2%;
	display:inline-block;
	float:left;
	margin-bottom:36px;
}
#top-linha3 {
	width:96%;
	margin-left:2%;
	margin-right:2%;
	display:inline-block;
	float:left;
	margin-bottom:85px;
}
#top-linha3-produto2 {
	width:19.4%;
	display:inline-block;
	float:left;
	padding-top:18px;
}
#top-linha2-texto {
	width:57%;
	display:inline-block;
	float:left;
}
#sobre-texto {
	width:45.1%;
	margin-left:2%;
	float:left;
	display:inline-block;
	margin-top:80px;
	margin-bottom:80px;
}
#sobre-foto {
	width:46%;
	margin-right:2%;
	float:right;
	display:inline-block;
	margin-top:80px;
	margin-bottom:80px;
}
#receita-thumbs {
	width:33%;
	margin-left:2%;
	float:left;
	display:inline-block;
	margin-bottom:80px;
}
#receita-video {
	width:60.3%;
	margin-right:2%;
	float:right;
	display:inline-block;
	margin-bottom:80px;
}
#rodape-logo {
	width:18.6%;
	margin-left:2%;
	float:left;
	display:inline-block;
	margin-top:30px;
	margin-bottom:30px;
}
#rodape-info {
	width:60%;
	float:left;
	display:inline-block;
	margin-top:60px;
	margin-bottom:30px;
}
#rodape-redes {
	width:12%;
	margin-right:2%;
	float:right;
	display:inline-block;
	margin-top:60px;
	margin-bottom:30px;
	text-align:right;
}
#rodape-info-linha-icon {
	width:5%;	
	float:left;
	display:inline-block;
	padding-top:1px;
}
#rodape-info-linha-texto {
	width:95%;
	float:right;
	display:inline-block;
}	
}
@media all and (max-width:480px)
{
.titulo1 {
	font-family: "Nunito", sans-serif;
	color:#fff;
	font-weight:400;
	font-size:42px;
	line-height:46px;
}
.titulo2 {
	font-family: "Nunito", sans-serif;
	color:#15ba71;
	font-weight:300;
	font-size:24px;
	line-height:30px;
}
#content-top2 {
	width:100%;
	margin: 0 auto;
	display:inline-block;
	background-image:url(image/fundo_top3.jpg);
	background-repeat:repeat-x;
	background-position:top center;
}
#top-linha1 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	margin-bottom:30px;
}
#top-linha1-menu {
	width:35%;
	float:left;
	display:inline-block;
	margin-top:77px;
}
#top-linha1-logo {
	width:65%;
	float:left;
	display:inline-block;
	margin-top:30px;
	text-align:left;
}
#top-linha1-redes {
	display:none;
}
#top-linha2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	margin-bottom:36px;
}
#top-linha3 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	margin-bottom:0px;
}
#top-linha4 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	margin-bottom:85px;
}
#top-linha2-texto {
	width:100%;
	display:inline-block;
	float:left;
}
#top-linha3-produto1 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	margin-right:8%;
	margin-top:40px;
}
#top-linha3-produto2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	padding-top:0px;
	margin-top:40px;
}
#top-linha3-produto3 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	padding-top:0px;
	margin-top:30px;
}
#top-linha4-produto1 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	margin-right:8%;
	margin-top:40px;
}
#top-linha4-produto2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	float:left;
	padding-top:0px;
	margin-top:40px;
}
#top-linha3-produto-foto {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:30px;
	text-align:center;
}
#top-linha3-produto-foto2 {
	width:100%;
	display:inline-block;
	float:left;
	margin-bottom:30px;
	text-align:center;
}
#sobre-texto {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	float:left;
	display:inline-block;
	margin-top:80px;
	margin-bottom:20px;
}
#sobre-foto {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	float:right;
	display:inline-block;
	margin-top:0px;
	margin-bottom:80px;
}
#receita-thumbs {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	float:left;
	display:inline-block;
	margin-bottom:80px;
}
#receita-video {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	float:left;
	display:inline-block;
	margin-bottom:40px;
}
#rodape-logo {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	float:left;
	display:inline-block;
	margin-top:60px;
	margin-bottom:40px;
	text-align:center;
}
#rodape-info {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
}
#rodape-redes {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	float:left;
	display:inline-block;
	margin-top:10px;
	margin-bottom:50px;
	text-align:left;
}
#rodape-info-linha-icon {
	width:6%;	
	float:left;
	display:inline-block;
	padding-top:1px;
}
#rodape-info-linha-texto {
	width:94%;
	float:right;
	display:inline-block;
}		
}
